/** Scrobbling Toggling */

.scrobbling-enabled {
    display: none;
}

.scrobbling-disabled {
    display: inline;
}

.scrobbleEnabled .scrobbling-enabled {
    display: inline;
}

.scrobbleEnabled .scrobbling-disabled {
    display: none;
}

.scrobble-status {
    font-weight: bold;
}

.scrobble-status a {
    text-decoration: underline;
    font-weight: normal;
    color: #000;
}

.scrobble-status a:hover {
    text-decoration: none;
}

.scrobble-status--on a {
    position: absolute;
    right: 10px;
}

.scrobble-status--on {
    display: none;
}

.scrobbleEnabled .scrobble-status--on {
    display: block;
}

.scrobbleEnabled .scrobble-status--off {
    display: none;
}

.nowPlayingTrack {
    display: none;
}

.scrobbleEnabled .nowPlayingTrack {
    display: block;
}


/** Metadata Header */

#nowPlayingMeta div.metadataHeader {
    position: relative;
    padding: 0 120px 0 75px;
    zoom: 1;
}

#nowPlayingMeta div.metadataHeader h2.heading {
    margin-left: 0;
    margin-right: 0;
}

#nowPlayingMeta div.metadataHeader h2.heading span {
    padding-left: 0;
    padding-right: 0;
}

#nowPlayingMeta h1 {
    position: relative;
    margin: 0 0 0 0;
    padding: 5px 0 0 0;

    font-size: 1.6em;
    font-weight: normal;
}

#nowPlayingMeta div.metadataHeader h1 img {
    float: left;
    display: inline;
    margin: -1px 5px 10px -75px;
    padding: 1px;
    border: 1px solid #ddd;
}

#nowPlayingMeta div.metadataHeader h1 a {
    color: #000;
    font-weight: bold;
}

#nowPlayingMeta div.metadataHeader a.ontour {
    position: absolute;
    left: 8px;
    top: -5px;
}

#nowPlayingMeta div.metadataHeader p {
    color: #666;
    font-size: 11px;
    margin: 0 0 -1px;
    padding: 0;
}

/** Action Buttons - Buy, tag, share */

/* Share*/
#button1 {
    position: absolute;
    top: 1px;
    right: 0;
}

/* Tag */
#button2 {
    position: absolute;
    top: 23px;
    right: 0;
}

#page .lfmBigButton strong {
    min-width: 80px;
    text-align: left;
}

#page .lfmDropDown .lfmBigButton strong {
    min-width: 65px;
}

#downloadContain1 {
    position: absolute;
    top: 44px;
    right: 0px;
}

#ringtoneButton1 {
    position: absolute;
    top: 67px;
    right: 0px;
}


/** Wiki */

#wiki {
    clear: both;
}

#wikiAbstract {
    padding-top: 5px;
}

#wikiReadMore {
    font-size: 11px;
}

/** Stations */

#nowPlayingMeta div#recommendedStations li {
    float: left;
    width: 48%;
}

#nowPlayingMeta div#recommendedStations li.last {
    margin-left: 4%;
}

#nowPlayingMeta div#recommendedStations a.stationbutton {
    clear: none;
    float: left;
    width: auto;
}

#nowPlayingMeta div#recommendedStations strong {
    color: black;
}

#nowPlayingMeta div#recommendedStations p {
    color :#999;
}

#nowPlayingMeta div.twoCols {
    clear: both;
}

/** Similar Artists */

#trackAlbum ul.albumsMedium li {
    width: 100%;
    margin-bottom: 0;
}

#trackAlbum ul.albumsMedium li strong a,
#trackAlbum ul.albumsMedium li a.artist {
    color: #0187c5;
}

/** User stats */

#userStats p {
    margin: 0 0 1em 0;
    font-size: 11px;
}

#userStats img {
    margin: -5px 0 5px;
}

#userStats p.scrobbling {
    text-align: right;
    color: #666;
}

#userStats p a.more {
    padding-right: 18px;
    background: url('http://cdn.lst.fm/flatness/listen_v2/see_more_arrow_blue_13x13.png') center right no-repeat;

}

/** Events */

#events p {
    font-size: 11px;
}

#events p.info {
    display: none;
}

#events ul.eventsSmall li {
    padding-bottom: 13px;
    border-bottom-style: none;
    display: inline-block;
    margin-right: 5px;
    padding-right: 0;
    width: 220px;
}

#events ul.eventsSmall li strong.summary {
    color: #0187c5;
}

#recommendedStations {
    clear: both;
}

/** Shoutbox */

#shoutboxContainer {
    clear: both;
    padding-top: 10px;
}

#shoutboxContainer h2 {
    margin-bottom: 10px;
}

/** User/Session Metadata */

#userMetadata  {
    margin: 0 0 15px 0;
    padding: 0;
}

#userMetadata h2 {
    margin-bottom: 12px;
}

/* Wraps the actual content (everything but the header) */

#userMetadata div.itemContent {
    background: #fff;
}

#userMetadata div.items ul {
    line-height: 14px;
    border-top: 1px solid #ddd;
}

#userMetadata div.items ul li {
    padding: 5px 7px 4px 27px;
    border-bottom: 1px solid #ddd;
    position: relative;
    zoom: 1;
}

#userMetadata div.items ul li.odd {
    background-color: #f2f2f2;
}

#userMetadata div.items ul li a img {
    vertical-align: middle;
    margin: 2px 6px 1px -21px;
    position: relative;
    top: -1px;
}
#userMetadata div.items ul li a img.radio_tag_icon {
    margin-right: 9px;
}
#userMetadata div.items ul li a img.radio_playlists_icon {
    margin-right: 8px;
}

#userMetadata div.items ul li a span {
    vertical-align: middle;
}

#userMetadata div.itemContent p {
    padding: 5px 10px;

    color: #666;
    text-align: center;
}

#userMetadata span.moduleOptions {
    text-align: right;
    margin: 0;
    padding: 5px 7px 5px 27px;
}

#userMetadata span.moduleOptions a {
    float: none;
    display: inline;
}

/** Recent Tracks */

#recentTracks li.loved {
    background: url('http://cdn.lst.fm/flatness/icons/activity/2/loved.png') 3px 3px no-repeat;
}
#recentTracks li.nowPlaying {
    border-bottom-color: #bbb;
    background: #FFDCDD;
    line-height: 18px;
}

#recentTracks.loggedOut li.nowPlaying,
#recentTracks.scrobbleEnabled li.nowPlaying {
    background: #FFFCC9 url('http://cdn.lst.fm/flatness/global/icon_eq.gif') 8px 6px no-repeat;
}

#recentTracks.loggedOut li.paused.nowPlaying,
#recentTracks.scrobbleEnabled li.paused.nowPlaying {
    background-image: url('http://cdn.lst.fm/flatness/global/icon_eq_paused.gif');
}

#recentTracks.scrobbleEnabled li.nowPlaying.loved {
    background-image: url('http://cdn.lst.fm/flatness/listen_v2/icon_love_throb.gif');
    background-position: 8px 7px;
}

#recentTracks.scrobbleEnabled li.loved.paused.nowPlaying {
    background: #FFFCC9 url('http://cdn.lst.fm/flatness/icons/activity/2/loved.png') 3px 3px no-repeat;
}

#recentTracks a.lfmMultiButton {
    visibility: hidden;
    float: right;
    zoom: 1;
}
#recentTracks li:hover a.lfmMultiButton,
#recentTracks li.open a.lfmMultiButton {
    visibility: visible;
}

#recentTracks li:hover > .scrobble-status:hover + .nowPlayingTrack a.lfmMultiButton {
    visibility: hidden;
}

/** Stations */

#userMetadata div.stations ul li a {
    color: #1b1b1b;
}

#recentStationsList:only-child {
    margin: 0 0 25px 0;
}

/** Overlays */

#trackMetadataOverlay {
    position: absolute;
    top: -1px;
    left: -15px;

    width: 105.6%;
    height: 100%;
    min-height: 10px;

    background: #fff;
    -moz-opacity: .90;
    text-align: center;

}

#trackMetadataOverlay img {
    margin-top: 100px;
}

#nowPlayingMeta {
    padding-top: 6px;
}

#trackMetaData {
    position: relative;
    margin: 0;
}

#trackMetaData.loading, #trackMetaData.playing {
    padding-bottom: 12px;
}

#trackMetaData.cleared {
    padding-bottom: 0;
    border: 0 none;
    opacity: 0.5;
}

#trackMetaData.loading {
    background: #fff url(http://cdn.lst.fm/depth/global/progress_large.gif) no-repeat 263px 16px;
    min-height: 52px;
}

.ie6 #trackMetaData.loading {
    height: 52px;
}

#trackMetaData div.lfmDownloadButton, #trackMetaData div.buyButton {
    margin-right: 0;
}


/** Error Handling */

#stationPlaybackErrors div {
    margin: 20px 0 0 10px;
    padding: 10px 10px 15px 60px;
    background: url(http://cdn.lst.fm/flatness/listen_v2/error_big.png) 1% 50% no-repeat;
}

/** Slideshow **/

#lfmSlideShowWrapper {
    height: 320px;
    position: absolute;
}

/** Video Ads **/

#LastAd_PreRoll {
    position: absolute;
}

#adroll {
    height: 1px;
    width: 570px;
    overflow: hidden;
}
